{
    "eventname": {
        "1": "Hergestellt",
        "2": "Gefunden",
        "3": "Ver\u00f6ffentlicht",
        "4": "Vorlagenerstellung",
        "5": "Wurde abgebildet",
        "6": "Wurde genutzt",
        "7": "Verfasst",
        "8": "Gesammelt",
        "9": "Gemalt",
        "10": "Aufgenommen",
        "11": "Empfangen",
        "12": "Druckplatte hergestellt",
        "13": "Abgeschickt",
        "14": "Ausgefertigt",
        "15": "Unterzeichnet",
        "16": "Erstbeschreibung",
        "19": "Gezeichnet",
        "20": "Abgeschrieben",
        "21": "Hat gelebt",
        "22": "[Geographischer Bezug]",
        "23": "[Person-K\u00f6rperschaft-Bezug]",
        "24": "[Zeitbezug]",
        "25": "Beauftragt",
        "26": "Gedruckt",
        "27": "Gesprochen",
        "28": "Gesungen",
        "29": "Dekor entworfen",
        "30": "Form entworfen",
        "31": "Modelliert",
        "32": "Signiert",
        "33": "Wurde erw\u00e4hnt",
        "34": "Vergraben",
        "35": "Geistige Sch\u00f6pfung",
        "36": "Was depicted",
        "37": "Painted on",
        "38": "Illustrated",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restorated",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited",
        "49": "Donated \/ present",
        "50": "Inherited",
        "51": "Had subject",
        "52": "Emerged",
        "53": "Production of material",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Received ownership",
        "57": "Transferred ownership",
        "58": "Modified"
    }
}